Name: Quintessivore
Nom: Quintessivore
État: libre

------ Description (en) ------
<p>Quintessivores are cunning creatures that wield arcane magic and scalpel-sharp spider limbs that can rend one's soul just as easily as flesh. A quintessivore doesn't immediately kill its prey-it drags the creature to its lair and separates the victim's soul from their body with its bladed limbs. The flicking blades then pull out the creature's individuality, reducing the soul down to pure soul-stuff called quintessence, which the quintessivore then consumes.</p>
<h3>Quintessence</h3>
<p>Quintessence not only makes up a creature's soul, but also forms most of the planes of the Outer Sphere. Through the cycle of life and death, mortal souls travel to the Boneyard for judgment before moving on to their afterlives. After eons, souls lose their individuality and are recycled. Passed through the Maelstrom, the quintessence is broken down to pure potentiality, then reforms as new quintessence that sprouts in the Positive Energy Plane as the source of new souls.</p>
------ Description (fr) ------
<p>Les quintessivores sont des créatures rusées qui manient la magie arcanique et munis de membres d'araignée tranchants comme des scalpels, capables de déchirer l'âme d'une personne aussi facilement que sa chair. Un quintessivore ne tue pas immédiatement sa proie - il la traîne dans sa tanière et sépare l'âme de la victime de son corps avec ses membres tranchants. Les lames tranchantes arrachent alors l'individualité de la créature, réduisant l'âme à une substance pure appelée quintessence, que le quintessivore consomme ensuite.</p>
<h3>Quintessence</h3>
<p>La quintessence ne constitue pas seulement l'âme d'une créature, mais forme également la plupart des plans de la Sphère extérieure. À travers le cycle de la vie et de la mort, les âmes mortelles voyagent jusqu'au Cimetière pour être jugées avant de passer à leur vie après la mort. Après des éons, les âmes perdent leur individualité et sont recyclées. Passée par le Maelström, la quintessence est décomposée en pure potentialité, puis se reforme en une nouvelle quintessence qui germe dans le Plan d'énergie positive comme source de nouvelles âmes.</p>
